# Generated by Django 4.1.6 on 2023-02-12 22:08

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Process',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('modified_at', models.DateTimeField(auto_now=True)),
                ('name', models.CharField(help_text="process' name", max_length=200)),
                ('description', models.TextField(help_text="process' description")),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
